## lightning-extension 1.0~b2+build2+nobinonly

=== debian/changelog ===
lightning-extension (1.0~b2+build2+nobinonly-0ubuntu2) maverick; urgency=low

  * Fix FTBFS on i386 by building with --disable-crashreporter
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 24 Sep 2010 23:16:35 +0100

lightning-extension (1.0~b2+build2+nobinonly-0ubuntu1) maverick; urgency=low

  * Resurrect Lightning package from Karmic and update to 1.0 b2, to
    support Thunderbird 3.1 (CALENDAR_1_0b2_BUILD2)
    - Fixes LP: #531867

  * The packaging is basically rewritten, but the notable changes are:
    - We no longer ship the standalone Sunbird application - this is
      deprecated upstream and will see no more releases.
    - Source is renamed to lightning-extension (from lightning-sunbird).
      The old source package name makes no sense now.
    - Ported to debhelper v7, and simplified significantly now that 
      we are only building xpi's.
    - Binary package names have been updated according to the Debian Mozilla
      Extensions policy. There are no transitional packages provided, as
      Lightning was missing entirely from Lucid. This means that any
      backport to Lucid will require the addition of transitional packages
      to migrate from the old package names in Karmic.
    - We use the Thunderbird SDK now rather than building the entire Mozilla
      toolkit. This saves a significant amount of build-time.

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 20 Sep 2010 23:49:45 +0100

lightning-sunbird (0.9+nobinonly-0ubuntu3) karmic; urgency=low

  [ John Vivirito ]
  * Fixes (LP: #178785)
    - debian/rules: Added build option --enable-official-branding to build with official branding 
    - debian/patches: Removed deb299697-lp42559-use-FC_ANY_METRICS.patch to fix build errors
    - debian/patches: Updated series
  * Fixes (LP: #399400)
    - debian/rules: Removed the convert icon section
    - debian/sunbird.links: Adjusted link to use the 128 icon
  * Fixes (LP: #401165)
    - debian/control: Removed GCC and GCC++ from build-deps
    - debian/rules: Commented out GCC and GCC++ lines to build using default
    - debian/patches: Added ftbfs_gcc44_elif.patch to fix FTBFS
    - debian/patches/series: Updated
  * Fixes (LP: #385325) crash in JS due to usage of wrong floating point number$
    - debian/patches: Added bz322806_arm-vfp-2538:3f78d5e894bc
    - debian/patches/series: Updated
  * Fixes (LP: #378754)
    - debian/control: Fixed typo in calendar-google-provider description.
  * Fixes (LP: #358084): add arm(el) xpcom patches from thunderbird package
    - add debian/patches/18_arm_xpcom_unused_attribute.dpatch
    - add debian/patches/38_arm_xpcom_optim.dpatch
    - add debian/patches/bz339782_cvs_xptcinvoke_arm_backport_1.13.patch
    - update debian/patches/series
  * debian/patches:
    - Add debian/patches/412610_attachment_309958.patch: to prevent crash on MAX_PATH
    - update debian/patches/series

 -- John Vivirito <gnomefreak@ubuntu.com>  Fri, 21 Aug 2009 10:57:02 -0400

lightning-sunbird (0.9+nobinonly-0ubuntu2) jaunty; urgency=low

  [ John Vivirito ]
  * Fixes (LP: #178785)
  * debian/rules: Added build option --enable-official-branding to build with official branding 
  * debian/patches: Removed deb299697-lp42559-use-FC_ANY_METRICS.patch to fix build errors

  [ Alexander Sack ]
  * fix LP: #210534 - bad swedish translation in sunbird.desktop; we
    apply improved translation by Daniel Nylander
    - update debian/sunbird.desktop  

 -- John Vivirito <gnomefreak@ubuntu.com>  Wed, 08 Apr 2009 05:04:57 -0400

lightning-sunbird (0.9+nobinonly-0ubuntu1) jaunty; urgency=low

  [ Alexander Sack <asac@ubuntu.com> ]
  * improve update-orig: rule to properly remove.nonbinonly.sh stuff
    - update debian/rules
  * package calendar-timezones extension
    - update debian/rules
    - update debian/control
    - add debian/calendar-timezones.links
  * google calendar support; we introduce a recommended extension package
    called google-calendar-provider, which provides read/write capability
    for google calendars in sunbird/iceowl and lightning-extension
    - update debian/control
    - update debian/rules
    - add debian/calendar-google-provider.links

  [ John Vivirito <gnomefreak@ubuntu.com> ]
  * New upstream release version 0.9
  * debian/patches: Removed bzXXX_calendar_missing_EXTRA_SCRIPTS_install.patch
    - It was applied upstream
  * debian/patches: Added bzXXX_ftbfs_fontconfig.patch to fix FTBFS
  * debian/patches/series: Removed bzXXX_calendar_missing_EXTRA_SCRIPTS_install.patch
  * debian/patches/series: Updated to add bzXXX_ftbfs_fontconfig.patch

 -- Alexander Sack <asac@ubuntu.com>  Mon, 12 Jan 2009 14:51:53 +0100

lightning-sunbird (0.8+nobinonly-0ubuntu1) intrepid; urgency=low

  * remove patches applied upstream
    - drop debian/patches/bz399589_fix_missing_symbol_with_new_nss.patch
    - update debian/patches/series
  * update configure patch
    - update debian/patches/configure-autoconf2-13-reconfigure.patch
  * add missing install:: targets for various calendar js/ files and icons to
    upstream build system
    - update debian/patches/bzXXX_calendar_missing_EXTRA_SCRIPTS_install.patch
    - update debian/patches/series
  * create empty chrome.manifest file in sunbird extension for lightning hook
    to prevent chrome registration failure
    - add debian/patches/bzXXX_calendar_lightning_hook_missing_manifest.patch
    - update debian/patches/series
  * fix sunbird.install debhelper file to include new sunbird extension that
    hooks into lightning and to install all defaults/ files; further the file
    was restructured to improve legibility
    - update debian/sunbird.install

 -- Alexander Sack <asac@ubuntu.com>  Mon, 02 Jun 2008 12:16:31 +0200

lightning-sunbird (0.7+nobinonly-0ubuntu3) hardy; urgency=low

  * debian/sunbird.desktop: Fix desktop-file-validate warnings
    (LP: #194970)

 -- Saïvann Carignan <oxmosys@gmail.com>  Wed, 26 Mar 2008 20:42:59 -0400


