=== debian/control ===
Source: lightning-extension
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
	pkg-config, 
	zip, 
	thunderbird-dev (>= 3.1), 
	libnspr4-dev (>= 4.7.3), 
	mozilla-devscripts (>= 0.10~), 
	autoconf2.13, 
	libgtk2.0-dev (>= 2.10.0),
	libxt-dev, 
	libidl-dev (>= 0.8.0)
Standards-Version: 3.9.1

Package: xul-ext-lightning
Architecture: any
Depends: xul-ext-calendar-timezones, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${xpi:Recommends}, xul-ext-gdata-provider
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}, mail-reader, imap-client
Suggests: latex-xft-fonts 
Description: Calendar Extension for Thunderbird
 Lighting is the Mozilla Calendar extension for Thunderbird, based
 on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
 integrated with Thunderbird, allowing it to easily perform email-related 
 calendaring tasks.

Package: xul-ext-calendar-timezones
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: Calendar Extension for Thunderbird - Timezone data
 Lighting is the Mozilla Calendar extension for Thunderbird, based
 on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
 integrated with Thunderbird, allowing it to easily perform email-related 
 calendaring tasks.
 .
 This package provides timezone data. It's an essential component if you want 
 to use all calendaring features.

Package: xul-ext-gdata-provider
Architecture: all
Depends: xul-ext-lightning, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: Calendar Extension for Thunderbird - Google Calendar support
 Lighting is the Mozilla Calendar extension for Thunderbird, based
 on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
 integrated with Thunderbird, allowing it to easily perform email-related 
 calendaring tasks.
 .
 This package provides Google Calendar support. It's a recommended component 
 if you want to connect to your google calendar.
