## lightning-extension 1.0~b4~hg20110607r7804+nobinonly

=== debian/changelog ===
lightning-extension (1.0~b4~hg20110607r7804+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot from the comm-miramar branch for compatibility
    with the current Thunderbird beta

  * Build with --disable-webm and --disable-libjpeg-turbo, to avoid needing
    a build-depends on yasm
    - update debian/rules
  * Add useless build-dep on mesa-common-dev, it's mandatory to be able to
    configure lightning, even though it doesn't need it
    - update debian/control
  * Look for any version of the Thunderbird SDK
    - update debian/rules
  * Don't build with --with-system-nspr and --with-system-nss - thunderbird
    doesn't use these, so we just get everything from the SDK
    - update debian/rules
  * Build with --enable-chrome-format=jar. The calendar build.mk should
    probably specify a default here
    - update debian/rules
  * Build with --enable-libxul to force JS_SHARED_LIBRARY=0 and stop some
    makefile targets depending on a shared libmozjs
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 07 Jun 2011 18:40:35 +0100
