=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	autoconf2.13, 
 	libgtk2.0-dev (>= 2.10.0),
 	libxt-dev, 
-	libidl-dev (>= 0.8.0)
+	libidl-dev (>= 0.8.0),
+    mesa-common-dev
 Standards-Version: 3.9.1
 
 Package: xul-ext-lightning
