=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-3.1.* | tail -n 1)
+XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-* | tail -n 1)
 XPI_STAGE	:=	mozilla/dist/xpi-stage
 XPI_FILES = \
 	lightning \
@@ -12,8 +12,6 @@
 	--enable-application=calendar			\
 	--with-libxul-sdk=$(XUL_SDK_DIR)		\
 	--with-system-libxul				\
-	--with-system-nspr				\
-	--with-system-nss				\
 	--disable-strip					\
 	--disable-strip-libs				\
 	--enable-optimize="-pipe -w $(OPTFLAGS)"	\
@@ -26,6 +24,10 @@
 	--disable-libnotify				\
 	--disable-necko-wifi				\
 	--disable-crashreporter				\
+    	--disable-webm \
+    	--disable-libjpeg-turbo \
+    	--enable-chrome-format=jar \
+    	--enable-libxul \
 	$(NULL)
 
 %:
