## lightning-extension 1.0~b4+build1+nobinonly

=== debian/changelog ===
lightning-extension (1.0~b4+build1+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream release from the comm-miramar branch (CALENDAR_1_0b4_BUILD1)
  * Bump maxVersion to 5.*
    - add debian/patches/02_maxversion_bump.patch
    - update debian/patches/series
  * Bump thunderbird-dev build-dep to 5.0~b1
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 27 Jun 2011 14:58:20 +0100
