## lightning-extension 1.0~b4+build2+nobinonly

=== debian/changelog ===
lightning-extension (1.0~b4+build2+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream release from the miramar branch (CALENDAR_1_0b4_BUILD2)
  * Drop debian/patches/02_maxversion_bump.patch - fixed upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 28 Jun 2011 10:39:01 +0100
