## lightning-extension 1.0~b7+build1

=== debian/changelog ===
lightning-extension (1.0~b7+build1-0ubuntu1) oneiric; urgency=low

  * New upstream release from the release channel (CALENDAR_1_0b7_BUILD1)

  * Pass --mozilla-rev to client.py when creating the tarball
    - update debian/rules
  * Pull from comm-release rather than comm-miramar
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 26 Sep 2011 13:11:49 +0100

lightning-extension (1.0~b6+build2-0ubuntu1) oneiric; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_0b6_BUILD2)

  * Drop obsolete patch
    - remove debian/patches/03_maxversion.patch
    - update debian/patches/series
  * Refresh patches
    - update debian/patches/02_fix_system_libxul_build.patch
  * Include the files containing the mail/suite version numbers in the tarball,
    as they're used to populate the version requirements in the install.rdf
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Sep 2011 16:45:28 +0100

lightning-extension (1.0~b5+build3+repack-0ubuntu1) oneiric; urgency=low

  * Rebuild against current Thunderbird beta

  * Strip everything we don't need out of the tarball (Firefox, Thunderbird,
    Seamonkey), leaving just the calendar and build system. This gets the
    tarball down from 85MB to 6MB, which will make those carrier pigeons
    who carry the bits from my house to the archive much, much happier
    - update debian/rules
    - remove debian/remove-binonly.sh
  * Uploaded with a repacked tarball
  * Bump compat for the current beta
    - update debian/patches/03_maxversion.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 01 Sep 2011 18:13:03 +0100

lightning-extension (1.0~b5+build3+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream release from the miramar channel (CALENDAR_1_0b5_BUILD3)
  * Add a get-orig-source target

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 13 Aug 2011 00:30:58 +0100

lightning-extension (1.0~b5+build2+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream release (CALENDAR_1_0b5_BUILD2)
  * Update debian/patches/03_maxversion.patch to set maxVersion to 6.*
  * Update debian/patches/02_fix_system_libxul_build.patch to make
    building the extension from miramar with the Thunderbird from beta

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jul 2011 18:44:22 +0100

lightning-extension (1.0~b5~hg20110719r7996+nobinonly-0ubuntu3) oneiric; urgency=low

  * Really fix LP: #813776 - ensure that the maxVersion is correct for the
    timezones and gdata provider extensions
    - update debian/patches/03_maxversion.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 22 Jul 2011 11:38:38 +0100

lightning-extension (1.0~b5~hg20110719r7996+nobinonly-0ubuntu2) oneiric; urgency=low

  * Fix LP: #809757 - FTBFS on armel. Build with --disable-elf-hack, as it's
    basically a noop on Ubuntu anyway
    - update debian/rules
  * Fix LP: #813776 - maxVersion incorrect. Set to THUNDERBIRD_VERSION rather
    than hardcoding to 5.0.* for now
    - add debian/patches/03_maxversion.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 20 Jul 2011 21:59:57 +0100

lightning-extension (1.0~b5~hg20110719r7996+nobinonly-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot from the beta channel v1.0 B5 HG20110719R7996
  * Look in the correct location for xpt.py when using an external SDK
    - add debian/patches/02_fix_system_libxul_build.patch
    - update debian/patches/series
  * Build with --disable-tests
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 20 Jul 2011 16:04:28 +0100
