## lightning-extension 1.0+build1

=== debian/changelog ===
lightning-extension (1.0+build1-0ubuntu2) precise; urgency=low

  * debian/control: Add ${xpi:Breaks} to enforce maximum XUL application
    versions.  (LP: #839130)

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 08 Nov 2011 16:31:02 -0500

lightning-extension (1.0+build1-0ubuntu1) precise; urgency=low

  * New upstream stable release (CALENDAR_1_0_BUILD1)

  * Add db/mork/Makefile.in to the tarball
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Nov 2011 13:41:06 +0000
