=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	zip, 
 	thunderbird-dev (>= 5.0~b1), 
 	libnspr4-dev (>= 4.7.3), 
-	mozilla-devscripts (>= 0.10~), 
+	mozilla-devscripts (>= 0.29~), 
 	autoconf2.13, 
 	libgtk2.0-dev (>= 2.10.0),
 	libxt-dev, 
@@ -21,6 +21,7 @@
 Recommends: ${xpi:Recommends}, xul-ext-gdata-provider
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}, mail-reader, imap-client
+Breaks: ${xpi:Breaks}
 Suggests: latex-xft-fonts 
 Description: Calendar Extension for Thunderbird
  Lighting is the Mozilla Calendar extension for Thunderbird, based
@@ -34,6 +35,7 @@
 Recommends: ${xpi:Recommends}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
+Breaks: ${xpi:Breaks}
 Description: Calendar Extension for Thunderbird - Timezone data
  Lighting is the Mozilla Calendar extension for Thunderbird, based
  on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
@@ -49,6 +51,7 @@
 Recommends: ${xpi:Recommends}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
+Breaks: ${xpi:Breaks}
 Description: Calendar Extension for Thunderbird - Google Calendar support
  Lighting is the Mozilla Calendar extension for Thunderbird, based
  on Sunbird - the Mozilla Standalone Calendar application. It is tightly
