## lightning-extension 1.1~b1+build2

=== debian/changelog ===
lightning-extension (1.1~b1+build2-0ubuntu1) precise; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_1b1_BUILD2)

  * Refresh debian/patches/02_fix_system_libxul_build.patch
  * Drop debian/patches/03_build_with_tb9.patch
  * Add debian/patches/03_maxversion_override.patch to ensure compatibility
    with Thunderbird 9 point releases
  * Switch to comm-beta
    - update debian/rules
  * Add the new python IDL parser to the tarball
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Dec 2011 13:54:07 +0000

lightning-extension (1.0+build1-0ubuntu3) precise; urgency=low

  * Rebuild against the current Thunderbird beta
  * Add patch to build against the Thunderbird 9 SDK, which doesn't have
    xpidl. Also bump maxVersion to 9.*
    - add debian/patches/03_build_with_tb9.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 16 Nov 2011 15:12:21 +0000
