=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-COMM_REPO	:=	http://hg.mozilla.org/releases/comm-release
+COMM_REPO	:=	http://hg.mozilla.org/releases/comm-beta
 XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-* | tail -n 1)
 XPI_STAGE	:=	mozilla/dist/xpi-stage
 XPI_FILES = \
@@ -64,7 +64,10 @@
 	mozilla/browser/config \
 	mozilla/build \
 	mozilla/config \
+	mozilla/other-licenses/ply/ply \
 	mozilla/toolkit/mozapps/installer \
+	mozilla/xpcom/idl-parser \
+	mozilla/xpcom/typelib/xpt/tools \
 	other-licenses/branding/sunbird \
 	$(NULL)
 
@@ -72,6 +75,7 @@
 	aclocal.m4 \
 	allmakefiles.sh \
 	configure.in \
+	db/mork/Makefile.in \
 	ldap/sdks/c-sdk/Makefile.in \
 	ldap/xpcom/Makefile.in \
 	mail/config/version.txt \
