## lightning-extension 1.1+build1

=== debian/changelog ===
lightning-extension (1.1+build1-0ubuntu1) precise; urgency=low

  * New upstream stable release (CALENDAR_1_1_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Dec 2011 23:19:15 +0000
