=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-COMM_REPO	:=	http://hg.mozilla.org/releases/comm-beta
+COMM_REPO	:=	http://hg.mozilla.org/releases/comm-release
 XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-* | tail -n 1)
 XPI_STAGE	:=	mozilla/dist/xpi-stage
 XPI_FILES = \
