## lightning-extension 1.2~b1+build1

=== debian/changelog ===
lightning-extension (1.2~b1+build1-0ubuntu1) precise; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_2b1_BUILD1)
  * Refresh debian/patches/01_no_sunbird.patch
  * Bump maxVersion for lightning to 10.*, but drop changes to non-binary
    addons (gdata-provider / timezones) as these aren't needed anymore
    - update debian/patches/03_maxversion_override.patch
  * Add some additional mailnews makefiles to the tarball, to make the build
    system not sad anymore

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 Jan 2012 15:28:46 +0000
