=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-COMM_REPO	:=	http://hg.mozilla.org/releases/comm-release
+COMM_REPO	:=	http://hg.mozilla.org/releases/comm-beta
 XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-* | tail -n 1)
 XPI_STAGE	:=	mozilla/dist/xpi-stage
 XPI_FILES = \
@@ -79,6 +79,10 @@
 	ldap/sdks/c-sdk/Makefile.in \
 	ldap/xpcom/Makefile.in \
 	mail/config/version.txt \
+	mailnews/makefiles.sh \
+	mailnews/Makefile.in \
+	mailnews/base/Makefile.in \
+	mailnews/mime/public/Makefile.in \
 	Makefile.in \
 	mozilla/aclocal.m4 \
 	mozilla/allmakefiles.sh \
