## lightning-extension 1.2~b2+build1

=== debian/changelog ===
lightning-extension (1.2~b2+build1-0ubuntu1) precise; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_2b2_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Jan 2012 14:30:58 +0000
