## lightning-extension 1.2+build1

=== debian/changelog ===
lightning-extension (1.2+build1-0ubuntu1) precise; urgency=low

  * New upstream stable release (CALENDAR_1_2_BUILD1)
  * Drop 03_maxversion_override.patch. It's not needed for the release build

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 Jan 2012 12:24:33 +0000
