## lightning-extension 1.3~b1+build1

=== debian/changelog ===
lightning-extension (1.3~b1+build1-0ubuntu1) precise; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_3b1_BUILD1)
  * Drop 02_fix_system_libxul_build.patch - this is fixed upstream
  * Add mozilla/mfbt to tarball

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 07 Feb 2012 12:00:41 +0000
