## lightning-extension 1.3~b3+build1

=== debian/changelog ===
lightning-extension (1.3~b3+build1-0ubuntu1) precise; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_3b3_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 08 Mar 2012 18:51:10 +0000
