=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,7 @@
 	mozilla/browser/config \
 	mozilla/build \
 	mozilla/config \
+	mozilla/mfbt \
 	mozilla/other-licenses/ply/ply \
 	mozilla/toolkit/mozapps/installer \
 	mozilla/xpcom/idl-parser \
