## lightning-extension 1.3+build1

=== debian/changelog ===
lightning-extension (1.3+build1-0ubuntu0.11.04.1) natty-proposed; urgency=low

  * New upstream stable release (CALENDAR_1_3_BUILD1) (LP: #972840)
  * Add mozilla/mfbt to tarball
  * Refresh debian/patches/01_no_sunbird.patch
  * Add some additional mailnews makefiles to the tarball, to make the build
    system not sad anymore
  * Add the new python IDL parser to the tarball
    - update debian/rules
  * Pull from comm-beta
    - update debian/rules
  * Add db/mork/Makefile.in to the tarball
    - update debian/rules
  * Pass --mozilla-rev to client.py when creating the tarball
    - update debian/rules
  * Include the files containing the mail/suite version numbers in the tarball,
    as they're used to populate the version requirements in the install.rdf
    - update debian/rules
  * Strip everything we don't need out of the tarball (Firefox, Thunderbird,
    Seamonkey), leaving just the calendar and build system. This gets the
    tarball down from 85MB to 6MB, which will make those carrier pigeons
    who carry the bits from my house to the archive much, much happier
    - update debian/rules
    - remove debian/remove-binonly.sh
  * Add a get-orig-source target
  * Build with --disable-tests
    - update debian/rules
  * Fix LP: #809757 - FTBFS on armel. Build with --disable-elf-hack, as it's
    basically a noop on Ubuntu anyway
    - update debian/rules
  * Bump thunderbird-dev build-dep to 5.0~b1
    - update debian/control
  * Build with --disable-webm and --disable-libjpeg-turbo, to avoid needing
    a build-depends on yasm
    - update debian/rules
  * Add useless build-dep on mesa-common-dev, it's mandatory to be able to
    configure lightning, even though it doesn't need it
    - update debian/control
  * Look for any version of the Thunderbird SDK
    - update debian/rules
  * Don't build with --with-system-nspr and --with-system-nss - thunderbird
    doesn't use these, so we just get everything from the SDK
    - update debian/rules
  * Build with --enable-chrome-format=jar. The calendar build.mk should
    probably specify a default here
    - update debian/rules
  * Build with --enable-libxul to force JS_SHARED_LIBRARY=0 and stop some
    makefile targets depending on a shared libmozjs
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 17 Apr 2012 02:48:27 -0500
