## lightning-extension 1.4+build1

=== debian/changelog ===
lightning-extension (1.4+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (CALENDAR_1_4_BUILD1)
    - LP: #987305
  * Fix build with unversioned SDK path
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Apr 2012 13:32:34 +0100

lightning-extension (1.3+build1-0ubuntu1) precise; urgency=low

  * New upstream stable release (CALENDAR_1_3_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 09 Mar 2012 11:00:46 +0000
