## lightning-extension 1.5~b2+build1

=== debian/changelog ===
lightning-extension (1.5~b2+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)
    - LP: #1007556

  * fix LP: #996817 - Add a transitional package to remove the old
    lightning-extension package which still has files installed in
    /usr/lib/thunderbird/extensions
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 08 Jun 2012 01:06:18 -0500
