=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	zip, 
 	thunderbird-dev (>= 5.0~b1), 
 	libnspr4-dev (>= 4.7.3), 
-	mozilla-devscripts (>= 0.29~), 
+	mozilla-devscripts (>= 0.10~), 
 	autoconf2.13, 
 	libgtk2.0-dev (>= 2.10.0),
 	libxt-dev, 
@@ -21,7 +21,6 @@
 Recommends: ${xpi:Recommends}, xul-ext-gdata-provider
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}, mail-reader, imap-client
-Breaks: ${xpi:Breaks}
 Suggests: latex-xft-fonts 
 Description: Calendar Extension for Thunderbird
  Lighting is the Mozilla Calendar extension for Thunderbird, based
@@ -35,7 +34,6 @@
 Recommends: ${xpi:Recommends}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
-Breaks: ${xpi:Breaks}
 Description: Calendar Extension for Thunderbird - Timezone data
  Lighting is the Mozilla Calendar extension for Thunderbird, based
  on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
@@ -51,7 +49,6 @@
 Recommends: ${xpi:Recommends}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
-Breaks: ${xpi:Breaks}
 Description: Calendar Extension for Thunderbird - Google Calendar support
  Lighting is the Mozilla Calendar extension for Thunderbird, based
  on Sunbird - the Mozilla Standalone Calendar application. It is tightly 
@@ -60,3 +57,9 @@
  .
  This package provides Google Calendar support. It's a recommended component 
  if you want to connect to your google calendar.
+
+Package: lightning-extension
+Architecture: all
+Depends: xul-ext-lightning
+Description: Transitional package for xul-ext-lightning
+ This package is safe to remove.
