=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 COMM_REPO	:=	http://hg.mozilla.org/releases/comm-beta
-XUL_SDK_DIR	:=	$(shell ls -d /usr/lib/thunderbird-devel-* | tail -n 1)
+XUL_SDK_DIR	:=	/usr/lib/thunderbird-devel
 XPI_STAGE	:=	mozilla/dist/xpi-stage
 XPI_FILES = \
 	lightning \
@@ -15,7 +15,7 @@
 	--with-system-libxul				\
 	--disable-strip					\
 	--disable-strip-libs				\
-	--enable-optimize="-pipe -w $(OPTFLAGS)"	\
+	--enable-optimize				\
 	--disable-debug 				\
 	--enable-official-branding			\
 	--disable-sunbird				\
