## lightning-extension 1.6~b1+build1

=== debian/changelog ===
lightning-extension (1.6~b1+build1-0ubuntu1) quantal; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_6b1_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 20 Jun 2012 23:50:32 +0100

lightning-extension (1.5~b2+build1-0ubuntu1) quantal; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 May 2012 16:09:39 +0100
