## lightning-extension 1.6+build1

=== debian/changelog ===
lightning-extension (1.6+build1-0ubuntu0.11.04.2) natty-security; urgency=low

  * New upstream stable release (CALENDAR_1_6_BUILD1) (LP: #1024564)

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Fix LP: #995054 - Ensure the /usr/lib/thunderbird/extensions symlink
    exists on upgrade, which may not be the case when upgrading from a really
    old lightning version
    - add debian/lightning-extension.postinst

  [ Ben Collins <bcollins@ubuntu.com> ]
  * Fix LP: #1025387 - FTBFS: powerpc build fails
    - add debian/patches/fix-dtoa-build-on-ppc.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 16 Jul 2012 14:19:14 -0500

lightning-extension (1.5~b2+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)
    - LP: #1007556

  * fix LP: #996817 - Add a transitional package to remove the old
    lightning-extension package which still has files installed in
    /usr/lib/thunderbird/extensions
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 08 Jun 2012 00:58:50 -0500

lightning-extension (1.4+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (CALENDAR_1_4_BUILD1)
    - LP: #987305
  * Fix build with unversioned SDK path
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Apr 2012 13:46:11 +0100
