=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	--with-system-libxul				\
 	--disable-strip					\
 	--disable-strip-libs				\
-	--enable-optimize				\
+	--enable-optimize="-pipe -w $(OPTFLAGS)"	\
 	--disable-debug 				\
 	--enable-official-branding			\
 	--disable-sunbird				\
