## lightning-extension 1.7~b3+build1

=== debian/changelog ===
lightning-extension (1.7~b3+build1-0ubuntu1) quantal; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_7b3_BUILD1)

  * Add extra directories required by the build system to the tarball
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 20 Aug 2012 17:19:51 +0100

lightning-extension (1.6+build1-0ubuntu1) quantal; urgency=low

  * New upstream stable release (CALENDAR_1_6_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 11 Jul 2012 20:08:32 +0100
