=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	--with-system-libxul				\
 	--disable-strip					\
 	--disable-strip-libs				\
-	--enable-optimize="-pipe -w $(OPTFLAGS)"	\
+	--enable-optimize				\
 	--disable-debug 				\
 	--enable-official-branding			\
 	--disable-sunbird				\
@@ -66,6 +66,9 @@
 	mozilla/config \
 	mozilla/mfbt \
 	mozilla/other-licenses/ply/ply \
+	mozilla/other-licenses/simplejson-2.1.1 \
+	mozilla/other-licenses/virtualenv \
+	mozilla/testing/mozbase \
 	mozilla/toolkit/mozapps/installer \
 	mozilla/xpcom/idl-parser \
 	mozilla/xpcom/typelib/xpt/tools \
