## lightning-extension 1.7+build1

=== debian/changelog ===
lightning-extension (1.7+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release to support Thunderbird 15 (CALENDAR_1_7_BUILD1)
    - LP: #1042165

  * Add extra directories required by the build system to the tarball
    - update debian/rules
  * Drop fix-dtoa-build-on-ppc.patch, which is fixed upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 20 Aug 2012 17:19:51 +0100
