## lightning-extension 1.8+build1

=== debian/changelog ===
lightning-extension (1.8+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release to support Thunderbird 16 (CALENDAR_1_8_BUILD1)
    - LP: #1062587

  * Add extra Makefiles that are needed for the build
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 03 Sep 2012 14:00:01 +0100
