=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~), 
 	pkg-config, 
 	zip, 
-	thunderbird-dev (>= 5.0~b1), 
+	thunderbird-dev (>= 14.0~), 
 	libnspr4-dev (>= 4.7.3), 
 	mozilla-devscripts (>= 0.10~), 
 	autoconf2.13,
