=== debian/rules ===
--- 
+++ 
@@ -101,9 +101,13 @@
 	mozilla/nsprpub/config/make-system-wrappers.pl \
 	mozilla/probes/Makefile.in \
 	mozilla/probes/mozilla-trace.d \
+	mozilla/services/aitc/Makefile.in \
+	mozilla/services/common/Makefile.in \
+	mozilla/services/crypto/component/Makefile.in \
 	mozilla/services/crypto/Makefile.in \
 	mozilla/services/makefiles.sh \
 	mozilla/services/Makefile.in \
+	mozilla/services/notifications/Makefile.in \
 	mozilla/services/sync/locales/Makefile.in \
 	mozilla/services/sync/Makefile.in \
 	mozilla/services/sync/tests/Makefile.in \
